@charset "euc-jp";
/*====================================================================
INFORMATION
	file name :	/program_guide/common/css/pg_base.css
	style info :	基本レイアウト設定用
	release :	2011/07/11
	update :
	author :	NANO association co., ltd.
	
このスタイルシートの構成
	000 :	common_style
	001 :	.jsProgramNav
	002 :	#jsProgramNotice
	003 :	#jsProgramInformation
	003-1 :		#programCalendar
	003-2 :		.programInformation
	003-2-1 :		.btnList
	003-2-2 :		#changeList
	004 :	#programGuide
	005 :	.jsBodyContent
	005-1 :	.jsBodyContent .programInformation	※/share/css/base.css に移動
	005-1-1 :		.jsProgramNavBtm			※/share/css/base.css に移動
	005-1-2 :		.iconList					※/share/css/base.css に移動
	006 :	.channelSelect
	101 :	detail.html
	999 :	clearfix
====================================================================*/
/*--------------------------------------------------------------------
	000 :	common_style
---------------------------------------------------------------------*/
/* skipNav */
.skipNav#top { position:absolute; top:-999px; }

/* border-radius */



/*--------------------------------------------------------------------
	001 :	.jsProgramNav
---------------------------------------------------------------------*/
.jsProgramNav {
	padding:11px 10px 9px 16px;
	border:1px solid #ccc;
	background:#fefefe url(../img/bg_jsProgramNav.gif) left bottom repeat-x;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	behavior: url(/PIE.php);
}
/* .jsBodyContent */
.jsBodyContent .jsProgramNav { margin-bottom:50px; }


.dateTitle { /*font-family:Osaka, "メイリオ", "meiryo", "ＭＳ Ｐゴシック" ,sans-serif, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";*/ font-size:153.9%; font-weight:bold; letter-spacing:0.08em; float:left; }

.programGuideNav { float:right; }
.programGuideNav dt { display:none; }
.programGuideNav ul { margin-top:7px; float:left; }
.programGuideNav .timeNav { margin-right:35px; }
.programGuideNav li { font-size:93%; margin-right:7px; padding-right:7px; border-right:1px solid #999; display:inline; }
.programGuideNav li.lastChild { margin-right:0; padding-right:0; border-right:none; }



/*--------------------------------------------------------------------
	002 :	#jsProgramNotice
---------------------------------------------------------------------*/
#jsProgramNotice {}
#jsProgramNotice dt { display:none; }
#jsProgramNotice li { font-size:93%; margin-bottom:4px; }
#jsProgramNotice .category { margin-right:12px; }
#jsProgramNotice .category img { vertical-align:middle; }



/*--------------------------------------------------------------------
	003 :	#jsProgramInformation
---------------------------------------------------------------------*/
#jsProgramInformation {  }


/*--------------------------------------------
	003-1 :	#programCalendar
--------------------------------------------*/
#programCalendar { width:217px; float:left; }

.calendarTitle #thisMonth { font-size:93%; font-weight: bold; }
.calendarTitle .pageBack { font-size:93%; position:absolute; top:4px; left:2px; }
.calendarTitle .pageBack.en { font-size:93%; }
.calendarTitle .pageNext { font-size:93%; position:absolute; top:4px; right:2px; }
.calendarTitle .pageNext.en { font-size:93%; }
.calendarTitle .pageNext a:link,
.calendarTitle .pageNext a:visited,
.calendarTitle .pageBack a:link,
.calendarTitle .pageBack a:visited { color:#ccc; text-decoration:none; }
.calendarTitle .pageNext a:hover,
.calendarTitle .pageNext a:active,
.calendarTitle .pageBack a:hover,
.calendarTitle .pageBack a:active { color:#f60; text-decoration:underline; }

.calendarTitle #thisMonth a:link,
.calendarTitle #thisMonth a:visited { color:#fff; text-decoration:none; }

.calendarTitle #thisMonth a:hover,
.calendarTitle #thisMonth a:active { color:#f60; text-decoration:underline; }

#programCalendar table.calendarBody th,
#programCalendar table.calendarBody td { font-size:93%; width:30px; height:22px; border:1px solid #ccc; text-align:center; vertical-align:middle; }


/*--------------------------------------------
	003-2 :	.programInformation
--------------------------------------------*/
.jsHeadContent .programInformation { width:747px; float:right; }



/*---------------------------------
	003-2-2:	#infoSection
----------------------------------*/
#infoSection { width:226px; float:right; }
#infoSection #changeTitle { text-indent:-99999px; width:226px; height:26px; margin:0; padding:0; background:url(../img/ttl_changeList.gif) left top no-repeat; display:block; }
#changeList {
	height:104px;
	margin-bottom:14px;
	padding:7px 0 7px 8px;;
	border:1px solid #ccc;
	border-top:none;
	background:#fff;
	border-radius:0 4px 4px 4px;
	-moz-border-radius:0 4px 4px 4px;
	-webkit-border-radius:0 4px 4px 4px;
	position:relative;
	behavior: url(/PIE.php);
}
#changeList dl { font-size:93%; width:196px; height:105px; margin:0 auto; padding:0 7px 0 0; overflow-y:auto; }
#changeList dt { width:40px; float:left; }
#changeList dd { padding:0 0 8px 44px }

.btnMailmagazine a { text-indent:-99999px; width:151px; height:30px; background-image:url(../img/btn_mailmagazine.png); background-position:left top; background-repeat:no-repeat; display:block; overflow:hidden; }
.btnMailmagazine a:hover { background-position:0 -30px;; }
#infoSection .btnMailmagazine a { float:right; }



/*--------------------------------------------------------------------
	003-2 :	#jsProgramMitaiInfo
---------------------------------------------------------------------*/
#jsProgramMitaiInfo { margin-top:15px; }
#jsProgramMitaiInfo a {
	color:#333;
	text-decoration:none;
	min-height:29px;
	padding:7px 0 7px 170px;
	background-image:url(../../../share/img/btn_mitai.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}
#jsProgramMitaiInfo a:hover {
	color:#f60;
	text-decoration:underline;
	background-position:0 -29px;
}


/*--------------------------------------------------------------------
	004 :	#programGuide
---------------------------------------------------------------------*/
#programGuide {
	padding:4px;
	border:1px solid #ccc;
	background:#fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	behavior: url(/PIE.php);
}
#programGuide.channel { border-top:none;
	width:968px;
	border-radius:0 0 8px 8px;
	-moz-border-radius:0 0 8px 8px;
	-webkit-border-radius:0 0 8px 8px;
	position:relative;
	behavior: url(/PIE.php);
 }
* html #programGuide { padding:4px 2px; }
/* table#programTable */
table#programTable { width:966px; margin: 0px; padding: 0px; border-collapse:separate; border-spacing:2px 0; vertical-align:top; }
table#programTable th,
table#programTable td { vertical-align:top; }
table#programTable thead th,
table#programTable tfoot th { width:228px; }

/* 行見出し */
table#programTable thead th { border-bottom:2px solid #fff; }
table#programTable tfoot th { border-top:2px solid #fff; }
.channel table#programTable thead th, .channel table#programTable tfoot th { color:#fff; text-align:center; vertical-align:middle; 
	background:-moz-linear-gradient(top, #484f90, #2b3761);
	background:-webkit-gradient(linear, left top, left bottom, from(#484f90), to(#2b3761));
	_background:#2b376１;
	*background:#2b376１;
	background:#2b3761\9;
}
.channel table#programTable thead th:not(:target), .channel table#programTable tfoot th:not(:target) { background:#2b3761\9; } 
.channel table#programTable th.firstChild { /*text-align:left;*/ }
.channel table#programTable th.lastChild { /*text-align:right;*/ }
.channel table#programTable th .date { font-size:138.5%; display:inline }
.channel table#programTable th .linkPrev { color:#09f; font-size:77%; margin:0 16px 0 8px; }
.channel table#programTable th .linkNext { color:#09f; font-size:77%; margin:0 8px 0 16px; }
.channel table#programTable th a:link { color:#fff; }
.channel table#programTable th a:visited { color: #fff; text-decoration: none; }
.channel table#programTable th a:hover { color: #f60; text-decoration: underline; }
.channel table#programTable th a:active { color: #f60; text-decoration: underline; }
table#programTable th.time { text-indent:-99999px; width:36px; height:79px; background:url(../img/ttl_pg_time.gif) left top no-repeat; display:block; }
.channel table#programTable th.time { text-indent:-99999px; width:36px; height:49px; background:url(../img/ttl_pg_time_ch.gif) left top no-repeat; display:block; }
table#programTable tfoot th.time { background-image:url(../img/ttl_pg_time_foot.gif); }
table#programTable th dt a { text-indent:-99999px; width:231px; height:49px; background-position:left top; background-repeat:no-repeat; display:block; overflow:hidden; }
table#programTable th dt.en { text-indent:-99999px; width:231px; height:49px; background-position:left top; background-repeat:no-repeat; display:block; overflow:hidden; }
table#programTable th dt a:hover { background-position:0 -49px; }
table#programTable th dd { text-indent:-99999px; width:231px; height:30px; background-position:left top; background-repeat:no-repeat; display:block; overflow:hidden; }
table#programTable th.jsports1 dt a { background-image:url(../img/ttl_pg_jsports1.gif); }
table#programTable th.jsports1 dt.en { background-image:url(../img/ttl_pg_jsports1_en.gif); }
table#programTable th.jsports1 dd { background-image:url(../img/channel_pg_jsports1.gif); }
table#programTable th.jsports1 dd.en { background-image:url(../img/channel_pg_jsports1_en.gif); }
table#programTable th.jsports2 dt a { background-image:url(../img/ttl_pg_jsports2.gif); }
table#programTable th.jsports2 dt.en { background-image:url(../img/ttl_pg_jsports2_en.gif); }
table#programTable th.jsports2 dd { background-image:url(../img/channel_pg_jsports2.gif); }
table#programTable th.jsports2 dd.en { background-image:url(../img/channel_pg_jsports2_en.gif); }
table#programTable th.jsports3 dt a { background-image:url(../img/ttl_pg_jsports3.gif); }
table#programTable th.jsports3 dt.en { background-image:url(../img/ttl_pg_jsports3_en.gif); }
table#programTable th.jsports3 dd { background-image:url(../img/channel_pg_jsports3.gif); }
table#programTable th.jsports3 dd.en { background-image:url(../img/channel_pg_jsports3_en.gif); }
table#programTable th.jsports4 dt a { background-image:url(../img/ttl_pg_jsports4.gif); }
table#programTable th.jsports4 dt.en { background-image:url(../img/ttl_pg_jsports4_en.gif); }
table#programTable th.jsports4 dd { background-image:url(../img/channel_pg_jsports4.gif); }
table#programTable th.jsports4 dd.en { background-image:url(../img/channel_pg_jsports4_en.gif); }
table#programTable tfoot th.jsports4 dd { background-image:url(../img/channel_pg_jsports4_foot.gif); }

/* 列見出し */
table#programTable tbody th { color:#fff; font-size:100%; font-weight:bold; text-align:center; padding-top:6px; background-color:#71727a; border-top:1px solid #fff; border-bottom:1px solid #fff; }

/* セル */
table#programTable tbody td { border-top:1px solid #fff; border-bottom:1px solid #fff; vertical-align:top; }
table#programTable tbody td.start {}
table#programTable tbody td.end {}
table#programTable tbody td.empty { display:none; border:none; }
* html table#programTable tbody td { width:230px; }
table#programTable tbody td dd a { display:block; }
table#programTable tbody td dd a { display:block; }

/* セルの中身 */
table#programTable tbody div { padding:8px 6px 8px 12px; }

/* ジャンル別色分け */
table#programTable tbody .stop { background:url(../img/bg_pg_stop.gif) left top repeat-y; }
table#programTable tbody .baseball { background:url(../img/bg_pg_baseball.gif) left top repeat-y;; }
table#programTable tbody .football { background:url(../img/bg_pg_football.gif) left top repeat-y; }
table#programTable tbody .rugby { background:url(../img/bg_pg_rugby.gif) left top repeat-y; }
table#programTable tbody .cycle { background:url(../img/bg_pg_cycle.gif) left top repeat-y; }
table#programTable tbody .motor { background:url(../img/bg_pg_motor.gif) left top repeat-y; }
table#programTable tbody .fighting { background:url(../img/bg_pg_fighting.gif) left top repeat-y; }
table#programTable tbody .basketball { background:url(../img/bg_pg_basketball.gif) left top repeat-y; }
table#programTable tbody .tabletennis { background:url(../img/bg_pg_tabletennis.gif) left top repeat-y; }
table#programTable tbody .winter { background:url(../img/bg_pg_winter.gif) left top repeat-y; }
table#programTable tbody .news { background:url(../img/bg_pg_news.gif) left top repeat-y; }
table#programTable tbody .others { background:url(../img/bg_pg_others.gif) left top repeat-y; }
table#programTable tbody .inActive { background:#f0f0f0; }
table#programTable tbody .inActive div { color:#999; }
table#programTable tbody .inActive div a { color:#999; }
table#programTable tbody .inActive input,table#programTable tbody .inActive img { display:none; }

table#programTable tbody dl { font-size:93%; line-height:1.2; }
table#programTable tbody dt { width:35px; float:left; display:block; }
table#programTable tbody .icon img { margin-bottom:3px; display:block; }
table#programTable tbody dd { padding-left:42px; }
* html table#programTable tbody dd { padding-left:0; zoom:1; }

/* 見たい！ボタン */
table#programTable tbody span.button a,
table#programTable tbody form { text-align:right; margin-top:8px; display:block; }
table#programTable tbody input.done { cursor:default; }
table#programTable tbody .wishInactive {  }



/*--------------------------------------------------------------------
	005 :	.jsBodyContent
---------------------------------------------------------------------*/
.jsBodyContent {}



/*--------------------------------------------------------------------
	006 :	.channelSelect
---------------------------------------------------------------------*/
.channelSelect { width:978px; }
.channelSelect.footer { margin-top:2px; width:100%; }
.channelSelect.header dt { text-indent:-99999px; width:978px; height:25px; margin:0; padding:0; background:url(../img/ttl_channelSelect.gif) left top no-repeat; display:block; }
.channelSelect.footer dt { display:none; }
.channelSelect.header dd { padding-top:10px; border-right:1px solid #ccc; border-left:1px solid #ccc; }
.channelSelect dd .channelList { margin-left:35px; float:left; }
.channelSelect.header dd .channelList { margin-bottom:10px; }
*:first-child+html .channelSelect.header dd .channelList { padding-bottom:10px; }
.channelSelect.footer dd .channelList { margin-top:10px; margin-bottom:12px; }
.channelSelect dd .timeNav { margin:0px 1px 0 0; float:right; }
.channelSelect.footer dd .timeNav { margin-top:25px; }
.mt00{margin-top:0!important;}
.channelSelect dd .timeNav li { font-size:93%; margin-right:7px; padding-right:7px; border-right:1px solid #999; display:inline; }
.channelSelect dd .timeNav li.lastChild { margin-right:0; padding-right:0; border-right:none; }
.channelSelect.header dd { padding-bottom:2px; background:url(../img/bg_channnelSelect_header.gif) center bottom no-repeat; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
.channelSelect.header dd { padding-bottom:2px; background:url(../img/bg_channnelSelect-safari_header.gif) center bottom no-repeat; }
}
.channelSelect.footer dd { padding-top:2px; background:url(../img/bg_channnelSelect_footer.gif) center top no-repeat; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
.channelSelect.footer dd { padding-bottom:2px; background:url(../img/bg_channnelSelect-safari_footer.gif) center top no-repeat; }
}

.channelSelect .channelList li { float:left; }
.channelSelect .channelList li strong,.channelSelect .channelList li a { text-indent:-99999px; width:135px; height:48px; margin-right:8px; background-repeat:no-repeat; float:left; display:block; overflow:hidden; }
.channelSelect .channelList li.chSelectJsports1 a { background-position:-6px -48px; }
.channelSelect .channelList li.chSelectJsports1 a:hover { background-position:-6px 0; }
.channelSelect .channelList li.chSelectJsports1 strong { width:144px; background-position:0 -96px; }
.channelSelect .channelList li.chSelectJsports2 a { background-position:-149px -48px; }
.channelSelect .channelList li.chSelectJsports2 a:hover { background-position:-149px 0; }
.channelSelect .channelList li.chSelectJsports2 strong { width:144px; background-position:-145px -96px; }
.channelSelect .channelList li.chSelectJsports3 a { background-position:-292px -48px; }
.channelSelect .channelList li.chSelectJsports3 a:hover { background-position:-292px 0; }
.channelSelect .channelList li.chSelectJsports3 strong { width:144px; background-position:-288px -96px; }
.channelSelect .channelList li.chSelectJsports4 a { background-position:-435px -48px; }
.channelSelect .channelList li.chSelectJsports4 a:hover { background-position:-435px 0; }
.channelSelect .channelList li.chSelectJsports4 strong { width:144px; background-position:-431px -96px; }

.channelSelect.header .channelList li strong, .channelSelect.header .channelList li a { background-image:url(../img/btn_channelSelect_header.gif); }
.channelSelect.footer .channelList li strong, .channelSelect.footer .channelList li a { background-image:url(../img/btn_channelSelect_footer.gif); }



/*--------------------------------------------------------------------
	007 :	alert.html
---------------------------------------------------------------------*/
#window {}
#window .message { text-align:center; font-size:123.1%; font-weight:bold; margin:0 auto; padding:80px 0; }


/* alert.html */
#window { width:350px; margin:0 auto; padding:40px 0 30px; }
#window h1 { text-align:center; font-size:123.1%; margin:0 0 30px; }
#window p { text-align:center; font-size:93%; margin:0 0 10px; }
#window #windowBody { margin:0 0 15px; padding:12px 0 12px 40px	; background-color:#d2e6ee; }
#window #windowBody dt { margin:0 0 5px; }
#window label { margin-left:8px; }
#window label.window Time { margin:0 10px 0 40px; }
#window select { padding:2px 3px; }
#window input.btn { margin:20px auto 0; display:block; }



/*--------------------------------------------------------------------
	101 :	detail.html
---------------------------------------------------------------------*/
#programDetail {
	padding:15px;
	border:1px solid #ccc;
	background:#fff;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	behavior: url(/PIE.php);
}

/*---------------------------------
	101-1:	.jsDetailHead
----------------------------------*/
.jsDetailHead { width:628px; height:46px; }
.jsDetailHead h2 { font-size:108%; font-weight:bold; line-height:1.08; padding:8px 0 0 63px; }
.jsDetailHead.baseball { background:url(../img/bg_detailHead_baseball.gif) left top no-repeat; }
.jsDetailHead.football { background:url(../img/bg_detailHead_football.gif) left top no-repeat; }
.jsDetailHead.rugby { background:url(../img/bg_detailHead_rugby.gif) left top no-repeat; }
.jsDetailHead.cycle { background:url(../img/bg_detailHead_cycle.gif) left top no-repeat; }
.jsDetailHead.motor { background:url(../img/bg_detailHead_motor.gif) left top no-repeat; }
.jsDetailHead.fighting { background:url(../img/bg_detailHead_fighting.gif) left top no-repeat; }
.jsDetailHead.basketball { background:url(../img/bg_detailHead_basketball.gif) left top no-repeat; }
.jsDetailHead.tabletennis { background:url(../img/bg_detailHead_tabletennis.gif) left top no-repeat; }
.jsDetailHead.wintersports { background:url(../img/bg_detailHead_wintersports.gif) left top no-repeat; }
.jsDetailHead.news { background:url(../img/bg_detailHead_news.gif) left top no-repeat; }
.jsDetailHead.others { background:url(../img/bg_detailHead_others.gif) left top no-repeat; }


/*---------------------------------
	101-2:	.jsDetailBody
----------------------------------*/
.jsDetailBody {}

/* .pageIndex */
.jsDetailBody .pageIndex {
	margin:0 0 15px;
	padding:5px 10px 5px 16px;
	padding:5px 10px 5px 16px\9;
	border:1px solid #35abdc;
	background:#0395d2 url(../img/bg_pageIndex.gif) left bottom repeat-x;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	position:relative;
	behavior: url(/PIE.php);
}
.jsDetailBody .pageIndex dt { display:none; }
.jsDetailBody .pageIndex dd {}
.jsDetailBody .pageIndex li { font-size:93%; float:left; }
.jsDetailBody .pageIndex li a { padding:0 11px; margin:0; border-left:1px solid #9cf; }
.jsDetailBody .pageIndex li a:link, .jsDetailBody .pageIndex li a:visited { color:#fff; }
.jsDetailBody .pageIndex li a:hover, .jsDetailBody .pageIndex li a:active { color:#f60; }


/* #programOutline */
.jsDetailBody #programOutline { margin:0 0 30px; }
.jsDetailBody .lastChild { margin-bottom:0!important; }
.jsDetailBody .context { margin:0 0 15px; padding:0 0 0 10px; }
/* photo with caption */
.jsDetailBody dl.photoBox { width:240px; margin-bottom:15px; }
.jsDetailBody dl.photoBox.right { margin-left:20px; float:right; }
.jsDetailBody dl.photoBox.left { margin-right:20px; float:left; }
.jsDetailBody dl.photoBox dt {  }
.jsDetailBody dl.photoBox dt img { margin:0 0 6px; display:block; }
.jsDetailBody dl.photoBox dd p { font-size:93%; margin:0!important; }
.jsDetailBody dl.photoBox dd p.credit { color::#999; font-size:85%; }

.jsDetailBody .context h3 { text-indent:-99999px; width:109px; height:20px; margin:0 0 15px; background:url(../img/ttl_outline.gif) left top no-repeat; display:block; }
.jsDetailBody .context p { margin:0 0 8px; }
.jsDetailBody .buzzSetting { margin:0 0 8px; }
.jsDetailBody .buzzSetting li { margin-right:12px; float:left; }


/* #programSchedule */
.jsDetailBody #programSchedule { margin:0 0 30px; }
#programSchedule .scheduleHead { margin:0 0 15px; position:relative; }
#programSchedule .scheduleHead h3 { text-indent:-99999px;width:628px; height:28px; background:url(../img/ttl_schedule.gif) left top no-repeat; display:block; }
#programSchedule .scheduleHead dl { position:absolute; top:3px; right:10px; }
#programSchedule .scheduleHead dt { display:none; }
#programSchedule .scheduleHead dd li { font-size:93%; margin-left:5px; display:inline; }
#programSchedule .scheduleHead dd li a:link { color:#fff; text-decoration:underline; }
#programSchedule .scheduleHead dd li a:visited { color:#fff; text-decoration:underline; }
#programSchedule .scheduleHead dd li a:hover { color:#fff; text-decoration:none; }
#programSchedule .scheduleHead dd li a:active { color:#fff; text-decoration:none; }

#programSchedule .scheduleBody {  }
.jsDetailBody .section {
	margin:0 0 15px;
	padding:0 0 25px;
	border:1px solid #ccc;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	position:relative;
	behavior: url(/PIE.php);
}
.jsDetailBody .scheduleBody .section .sectionHead { font-size:108%; font-weight:bold; margin:0 0 15px; padding:10px 11px; background:#faf0c5; }
.jsDetailBody .scheduleBody .section .sectionBody { font-size:93%; padding:0 22px 0 53px; }
.jsDetailBody .scheduleBody .section .sectionBody h5 { font-weight:normal; margin:0 0 25px; }
.jsDetailBody .scheduleBody .section .sectionBody p { margin:0 0 8px; }
.jsDetailBody .scheduleBody .section .sectionBody table { width:100%; margin:10px 0 0; }

.jsDetailBody .scheduleBody .section .sectionBody thead th { text-align:center; vertical-align:middle; border-right:2px solid #fff; border-bottom:2px solid #fff; }
.jsDetailBody .scheduleBody .section .sectionBody table thead th.head { color:#fff; padding:12px 0; background:#929ba8 url(../img/bg_th_schedule.gif) left top no-repeat; }
.jsDetailBody .scheduleBody .section .sectionBody table thead th.jsports1 { text-indent:-99999px; width:111px; height:37px; background:#c1c7cf url(../img/th_jsports1.gif) left center no-repeat; }
.jsDetailBody .scheduleBody .section .sectionBody table thead th.jsports2 { text-indent:-99999px; width:111px; height:37px; background:#c1c7cf url(../img/th_jsports2.gif) left center no-repeat; }
.jsDetailBody .scheduleBody .section .sectionBody table thead th.jsports3 { text-indent:-99999px; width:111px; height:37px; background:#c1c7cf url(../img/th_jsports3.gif) left center no-repeat; }
.jsDetailBody .scheduleBody .section .sectionBody table thead th.jsports4 { text-indent:-99999px; width:111px; height:37px; background:#c1c7cf url(../img/th_jsports4.gif) left center no-repeat; }

.jsDetailBody .scheduleBody .section .sectionBody tbody th,
.jsDetailBody .scheduleBody .section .sectionBody tbody td { text-align:center; vertical-align:middle; padding:7px 0; background:#edf1f2; border-right:2px solid #fff; border-bottom:2px solid #fff; }

.jsDetailBody .scheduleBody ol { text-align:right; }

.jsDetailBody .scheduleBody li { font-size:93%; margin-left:5px; display:inline; }
.jsDetailBody .scheduleBody li a:link { text-decoration:underline; }
.jsDetailBody .scheduleBody li a:visited { text-decoration:underline; }
.jsDetailBody .scheduleBody li a:hover { text-decoration:none; }
.jsDetailBody .scheduleBody li a:active { text-decoration:none; }


/* #programSongs */
.jsDetailBody #programSongs { margin:0 0 30px; }
.jsDetailBody #programSongs h3 { text-indent:-99999px;width:628px; height:28px; margin:0 0 15px; background:url(../img/ttl_songs.gif) left top no-repeat; display:block; }
.jsDetailBody #programSongs .section { padding:19px; }
.jsDetailBody #programSongs.baseball .section { background-color:#d1d1e6; }
.jsDetailBody #programSongs.football .section { background-color:#f0fcf0; }
.jsDetailBody #programSongs.rugby .section { background-color:#dbcec8; }
.jsDetailBody #programSongs.cycle .section { background-color:#faf6df; }
.jsDetailBody #programSongs.motor .section { background-color:#eed4d4; }
.jsDetailBody #programSongs.fighting .section { background-color:#f5eafa; }
.jsDetailBody #programSongs.basketball .section { background-color:#fbebdb; }
.jsDetailBody #programSongs.tabletennis .section { background-color:#ecf2db }
.jsDetailBody #programSongs.wintersports .section { background-color:#eef6f6; }
.jsDetailBody #programSongs.news .section { background-color:#fff; }
.jsDetailBody #programSongs.others .section { background-color:#f0efe9; }
jsDetailBody #programSongs .imgL,
.jsDetailBody #programSongs .imgR { margin-bottom:0; }
.jsDetailBody #programSongs table { width:472px; }
.jsDetailBody #programSongs th,
.jsDetailBody #programSongs td { font-size:93%; padding:6px; }

.jsDetailBody #programSongs.baseball .odd { background-color:#c2c2f4; }
.jsDetailBody #programSongs.football .odd { background-color:#c4fac4; }
.jsDetailBody #programSongs.rugby .odd { background-color:#e9d6cd; }
.jsDetailBody #programSongs.cycle .odd { background-color:#f8ecb5; }
.jsDetailBody #programSongs.motor .odd { background-color:#f8d5d5; }
.jsDetailBody #programSongs.fighting .odd { background-color:#e7cff2; }
.jsDetailBody #programSongs.basketball .odd { background-color:#fcddbc; }
.jsDetailBody #programSongs.tabletennis .odd { background-color:#e2f1ba; }
.jsDetailBody #programSongs.wintersports .odd { background-color:#d5f4f6; }
.jsDetailBody #programSongs.news .odd { background-color:#f1e6e6; }
.jsDetailBody #programSongs.others .odd { background-color:#f3efcf; }

/* #programRanking */
.jsDetailBody #programRanking {}
.jsDetailBody #programRanking .head {
	display:block;
	width:628px;
	height:31px;
	text-indent:-99999px;
}

.jsDetailBody #programRanking .baseballHead { background:url(../img/h3_ranking_baseball.png) 0 0 no-repeat; }
.jsDetailBody #programRanking .footballHead { background:url(../img/h3_ranking_football.png) 0 0 no-repeat; }
.jsDetailBody #programRanking .rugbyHead { background:url(../img/h3_ranking_rugby.png) 0 0 no-repeat; }
.jsDetailBody #programRanking .cycleHead { background:url(../img/h3_ranking_cycle.png) 0 0 no-repeat; }
.jsDetailBody #programRanking .motorHead { background:url(../img/h3_ranking_motor.png) 0 0 no-repeat; }
.jsDetailBody #programRanking .fightingHead { background:url(../img/h3_ranking_fighting.png) 0 0 no-repeat; }
.jsDetailBody #programRanking .basketballHead { background:url(../img/h3_ranking_basketball.png) 0 0 no-repeat; }
.jsDetailBody #programRanking .badmintonHead { background:url(../img/h3_ranking_badminton.png) 0 0 no-repeat; }
.jsDetailBody #programRanking .winterHead { background:url(../img/h3_ranking_winter.png) 0 0 no-repeat; }
.jsDetailBody #programRanking .otherHead { background:url(../img/h3_ranking_other.png) 0 0 no-repeat; }

.jsDetailBody #programRanking .section {
	border-radius:0 0 6px 6px;
	-moz-border-radius:0 0 6px 6px;
	-webkit-border-radius:0 0 6px 6px;
	border-top:none;
}
.jsDetailBody #programRanking .sectionBody { padding:16px 12px; }
.jsDetailBody #programRanking .sectionBody .title {
	display:block;
	height:21px;
	margin:0 0 12px;
	background-position:0 0;
	background-repeat:no-repeat;
	text-indent:-99999px;
}

.jsDetailBody #programRanking .sectionBody.baseball .title {width:411px; background-image:url(../img/h4_ranking_baseball.png);}
.jsDetailBody #programRanking .sectionBody.football .title {width:447px; background-image:url(../img/h4_ranking_football.png);}
.jsDetailBody #programRanking .sectionBody.rugby .title {width:450px; background-image:url(../img/h4_ranking_rugby.png);}
.jsDetailBody #programRanking .sectionBody.cycle .title {width:570px; background-image:url(../img/h4_ranking_cycle.png);}
.jsDetailBody #programRanking .sectionBody.motor .title {width:535px; background-image:url(../img/h4_ranking_motor.png);}
.jsDetailBody #programRanking .sectionBody.fighting .title {width:482px; background-image:url(../img/h4_ranking_fighting.png);}
.jsDetailBody #programRanking .sectionBody.basketball .title {width:527px; background-image:url(../img/h4_ranking_basketball.png);}
.jsDetailBody #programRanking .sectionBody.badminton .title {width:533px; background-image:url(../img/h4_ranking_badminton.png);}
.jsDetailBody #programRanking .sectionBody.winter .title {width:549px; background-image:url(../img/h4_ranking_winter.png);}
.jsDetailBody #programRanking .sectionBody.other .title {width:369px; background-image:url(../img/h4_ranking_other.png);}

.jsDetailBody #programRanking .sectionBody .best3List {}
.jsDetailBody #programRanking .sectionBody .best3List span.best31,
.jsDetailBody #programRanking .sectionBody .best3List span.best32,
.jsDetailBody #programRanking .sectionBody .best3List span.best33 {
	display:table-cell;
	width:40px;
	height:60px;
	text-indent:-99999px;
	background-image:url(/share/img/img_best3.gif);
	background-repeat:no-repeat;
}
.jsDetailBody #programRanking .sectionBody .best3List  .best31 { background-position:0 0; }
.jsDetailBody #programRanking .sectionBody .best3List  .best32 { background-position:0 -60px; }
.jsDetailBody #programRanking .sectionBody .best3List  .best33 { background-position:0 -120px; }

.jsDetailBody #programRanking .sectionBody .best3List li {
	display:table;
	width:100%;
	margin:0 0 8px;
	padding:0 0 8px;
	border-bottom:1px dotted #cccccc;
}
.jsDetailBody #programRanking .sectionBody .best3List li .best3program {
	display:table-cell;
	vertical-align:middle;
	padding-left:16px;
}



/*--------------------------------------------------------------------
	999 :	clearfix
---------------------------------------------------------------------*/
.clearfix:after,
#jsProgramHeader .jsProgramNav:after,
.jsProgramNav:after,
.jsProgramInformation:after,
#jsProgramInformation:after,
.programInformation:after,
.btnList ul:after,
.channelSelect dd:after,
.channelSelect dd ul:after,
table#programTable tbody dl:after,
.jsProgramNavBtm:after,
.iconList li:after,
.jsProgramDetail:after,
.jsDetailBody:after,
.jsDetailBody .pageIndex:after,
.jsDetailBody .context:after,
.jsDetailBody #programRanking .sectionBody .best3List li:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Mac IE には適用させない \*/
* html .clearfix,
* html #jsProgramHeader .jsProgramNav,
* html .jsProgramNav,
* html .jsProgramInformation,
* html #jsProgramInformation,
* html .programInformation,
* html .btnList ul,
* html .channelSelect dd,
* html .channelSelect dd ul,
* html .iconList li,
* html table#programTable tbody dl,
* html .jsProgramNavBtm,
* html .jsProgramDetail,
* html .jsDetailBody,
* html .jsDetailBody .pageIndex,
* html .jsDetailBody .context,
* html .jsDetailBody #programRanking .sectionBody .best3List li {
	height:1%;
}

/* IE7 */
*:first-child+html .clearfix,
*:first-child+html #jsProgramHeader,
*:first-child+html .jsProgramNav,
*:first-child+html .jsProgramInformation,
*:first-child+html #jsProgramInformation,
*:first-child+html .btnList ul,
*:first-child+html .channelSelect dd,
*:first-child+html .channelSelect dd ul,
*:first-child+html .iconList li,
*:first-child+html table#programTable tbody dl,
*:first-child+html .jsProgramNavBtm,
*:first-child+html .jsProgramDetail,
*:first-child+html .jsDetailBody,
*:first-child+html .jsDetailBody .pageIndex,
*:first-child+html .jsDetailBody .context,
*:first-child+html .jsDetailBody #programRanking .sectionBody .best3List li {
	display:inline-block;
}
/* */
	height:1%;
}
/* floatさせたボックスが親ボックスの外にはみ出す現象を回避（ここまで） */
